Subject: Re: DNSSEC Trust Anchor Key rollover -- software tools released for TAKREM

From: Andrew Sullivan <[email-masked]>
Date: Mon, 14 Nov 2005 12:26:50 -0500

On Mon, Oct 31, 2005 at 11:55:42AM -0500, Thierry Moreau wrote:
> Having this discretion and the mandate to solve the trust anchor
> key rollover problem, the DNSEXT wg should determine that the IPR
> encumbered technology is *not* superior enough. If those who are
> strict in their reluctance to study the
> draft-moreau-dnsext-takrem-dns-00.txt are convinced that this is
> the inescapable outcome of the wg activities, they merely decline
> to participate in progress towards this determination.

It appears this argument is subtly circular.  It suggests that people
who refuse to review a document on the basis of fear of contamination
by IPR claims have a choice whether to read it.  But that begs the
question: the _whole point_ of not reading is precisely that one
is concerned that the mere reading involves the loss of certain
choices.

Anyway, the way to determine whether the technology is superior
enough for the use case is to define what the use case is, and we
haven't done that yet; that effort is still underway, it seems to me.

A

-- 
----
Andrew Sullivan                         204-4141 Yonge Street
Afilias Canada                        Toronto, Ontario Canada
<[email-masked]>                              M2P 2A8
                                        +1 416 646 3304 x4110

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>